% class definitions for week 2
% written by vboyce and kchen 2015
\documentclass{classdefs}
\datetag: <$Id: lesson2.tex,v 1.2 2015/09/12 17:13:48 adehnert Exp $>

\weeknum{2}

% squeeze it onto one page
%\parskip=0.7\parskip
%\titlevskip=0.3\titlevskip

\begin{document}

\maketitle

% moved from Week 3, August 2003
\call{Chain Down the Line}
Typical starting formation -- right-hand two-faced line or left-hand wave. Centers trade while the ends turn towards the center of the line, and all courtesy turn. Ends in facing couples.

\call{Four Men/Ladies Promenade}
\index{Promenade!Four Men/Ladies}
Typical starting formation -- squared set. Designated dancers step forward into the middle, face promenade direction (right), and walk in a circle around the center.

\call{Ladies In, Men Sashay}
Typical starting formation -- circle of eight. Dancers drop hands, and the ladies step straight forward into the middle. The men continue circling in the direction they were circling until they have passed one lady, the ladies back up to rejoin the circle, and all continue circling.

\call{Lead Right/Left}
Typical starting formation -- facing couples. On Lead Right, each couple, working as a unit, turns 90\degr{} to the right, pivoting around the right-hand dancer. On Lead Left, each couples turns to the left, pivoting around the left-hand dancer. Ends in couples back to back.

\call{Separate}
Typical starting formation -- pair of dancers facing out of the square.  Dancers turn away from each other and walk forward around the outside of the square as directed.

\call{Split Two}
Typical starting formation -- eight chain. The outsides slide apart without changing facing direction, the centers walk between the outsides and past them, and the dancers who slid apart slide back together without changing facing direction.

\call{Around One/Two into the Middle}
Typical starting formation -- after separate or split two. Active dancers walk around the outside past the specified number of inactive dancers, and walk forward between the outsides to end as couples in the center. If necessary, inactive dancers slide apart to let active dancers through and slide back together.

\call{Around One/Two to a Line}
Typical starting formation -- after separate or split two. Active dancers walk around the outside past the specified number of inactive dancers, and step up next to or between inactive dancers to make a line while inactive dancers, if necessary, spread apart to make room.  Ends in facing lines.

\pagebreak

\call[Square Thru]{Square Thru/Left Square Thru}
\index{Left Square Thru}
Typical starting formation -- facing couples.\\ On Square Thru, 
\begin{enumerate}
\item Right pull by. 
\item Face into the group of 4 and left pull by.
\item Face into the group of 4 and right pull by.
\item Face into the group of 4 and left pull by.
\end{enumerate}
Ends in couples back to back. Numbers or fractions may also be given. For example on Square Thru 2 or Half Square Thru, dancers do parts 1 and 2 only. Left Square Thru is the same as Square Thru, but with right pull by replaced with left pull by and vice versa. 


\call{Swing Your Partner}
Typical starting formation -- man and lady facing. Dancers step up into ballroom position. The man's right hand is on the lady's upper back, near her shoulder blade, and his left hand holds the lady's right hand. The lady's left hand rests on the man's right shoulder. Dancers stand slightly offset from each other and move forward around each other by pushing forward with their outside (left) feet, and walking in a very small circle with their inner (right) feet. To break out of a swing, the couple release their handhold and the lady rolls to end next to the man on his right, facing promenade direction. Alternatively, to twirl, the man and lady raise their joined hands and drop their grips, while the lady turns under their joined hands toward the right. Ends in a couple facing promenade direction. 

% moved from Week 1, August 2003
\call{U-Turn Back}
Typical starting formation -- dancer. Dancers turn around 180\degr{} in the direction they were just turning, if any. If they were not just turning, dancers turn toward their partners if they have one, or else toward the center of the square, or in either direction if they are facing directly toward or away from the center of the square.

\end{document}
